QCRC(3)

SYNOPSIS
SUBROUTINE QCRC (LUN, KPRINT, IPASS)

NAME
qcrc - Quick check for RC.

LIBRARY
SLATEC

KEYWORDS
QUICK CHECK

AUTHOR
Pexton, R. L., (LLNL)

DESCRIPTION
QUICK TEST FOR CARLSON INTEGRAL RC

ROUTINES CALLED
NUMXER, R1MACH, RC, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
790801 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
910708 Minor modifications in use of KPRINT. (WRB)